text-show-2.1.1: Efficient conversion of values into Text

Copyright | (C) 2014-2015 Ryan Scott
License | BSD-style (see the file LICENSE)
Maintainer | Ryan Scott
Stability | Provisional
Portability | GHC
Safe Haskell | None
Language | Haskell2010

TextShow.Control.Monad.ST

Description

Monomorphic `TextShow` functions for strict `ST` values.

Since: 2

Synopsis

- showbST :: ST s a -> Builder

# Documentation

showbST :: ST s a -> Builder Source

Convert a strict `ST` value to a `Builder`.

Since: 2